package com.goafanti.expenseAccount.bo;

import com.goafanti.common.model.ExpenseAccountLog;

public class OutExpenseAccountLog extends ExpenseAccountLog {
    private String auditorName;

    private String createTimeStr;

    public String getAuditorName() {
        return auditorName;
    }

    public void setAuditorName(String auditorName) {
        this.auditorName = auditorName;
    }

    public String getCreateTimeStr() {
        return createTimeStr;
    }

    public void setCreateTimeStr(String createTimeStr) {
        this.createTimeStr = createTimeStr;
    }
}
